"Album" = "Album";
"App Version" = "Version";
"Artist" = "Artist";
"Bit Rate" = "Bit Rate";
"Camera" = "Camera";
"Cloud" = "Cloud";
"Last Opened" = "Last Opened";
"Created" = "Created";
"Last Modified" = "Last Modified";
"Duration" = "Duration";
"Path Extension" = "Path Extension";
"Favorite" = "Favorite";
"Location" = "Location";
"ISO" = "ISO";
"Dimensions" = "Dimensions";
"Loved" = "Loved";
"Path" = "Path";
"%d time(s) played" = "%d time(s) played";
"Times Played" = "Times Played";
"Last Played" = "Last Played";
"Rating" = "Rating";
"Size" = "Size";
"%@ (%@ on disk)" = "%@ (%@ on disk)";
"Title" = "Title";
